Updatecheck for xyz failed!

Third Party Plugins to CMSimple - how to install, use and create plugins

Moderator: Tata

Post Reply
Tata
Posts: 2880
Joined: Tue May 20, 2008 5:34 am
Location: Slovakia
Contact:

Updatecheck for xyz failed!

Post by Tata » Thu Jun 21, 2018 9:30 pm

I have just upgraded one older webpage from 1.6.4 to 1.6.10. Everything works fine so far. Except of updatecheck.
This is the result and I can't find the reason. All installed plugins are in their actual versions compatible to 1.6.10.
updatecheck.png
You do not have the required permissions to view the files attached to this post.
CMSimple.sk
It's no shame to ask for an answer if all efforts failed.
But it's awful to ask without any effort to find the answer yourself.

tanavots
Posts: 69
Joined: Sat Feb 25, 2012 4:18 pm

Re: Updatecheck for xyz failed!

Post by tanavots » Fri Jun 22, 2018 6:38 am

http://3-magi.net/ is under maintenance.

Post Reply